{
	"format_version": "1.8.0",
	"animations": {
		"animation.spec.icon.look": {
			"loop": true,
			"bones": {
				"root": {
					"rotation": [0, "180 + query.camera_rotation(1)", 0]
				}
			}
		},
		"animation.spec.icon.bounce": {
			"loop": true,
			"animation_length": 1,
			"bones": {
				"root": {
					"position": {
						"0.0": [0, 0, 0],
						"0.5": [0, 1, 0],
						"1.0": [0, 0, 0]
					}
				}
			}
		}
	}
}